<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_ypZJYstuEeuyTP8cIATUrg" id="_ypZJYctuEeuyTP8cIATUrg" label="Distinct_Count" purpose="evaluates the number of distinct records" description="counts the number of distinct rows (like a &quot;SELECT DISTINCT&quot; SQL statement)" version="0.1" statusCode="development" item="_ypZJZMtuEeuyTP8cIATUrg" displayName="Distinct Count">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_ypi6YMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ypi6YctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_ypi6YstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:27.078+0000"/>
    <additionalProperties xmi:id="_ypi6Y8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ypi6ZMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_ypi6ZctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:27.078+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ypZJY8tuEeuyTP8cIATUrg" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_ypZJZMtuEeuyTP8cIATUrg" property="_ypZJYstuEeuyTP8cIATUrg" state="_ypZJY8tuEeuyTP8cIATUrg" filename="Distinct_Count_0.1.definition">
    <indicatorDefinition href="Distinct_Count_0.1.definition#_ccHq0BF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
